/*     59028 : 이미지      */
.img__59028__ {max-width:100%}
.img__59028__ * {box-sizing:border-box}
.img__59028__ a {display:block;vertical-align:top}
.img__59028__ img {width:px;vertical-align:top}

/*     59032 : 이미지      */
.img__59032__ {max-width:100%}
.img__59032__ * {box-sizing:border-box}
.img__59032__ a {display:block;vertical-align:top}
.img__59032__ img {width:px;vertical-align:top}

